Ask Your Question
0

creative commons plugin 0.6.1 does not work with libreoffice 4.0.4.2 ? [closed]

asked 2013-06-19 23:49:33 +0200

dr.anmefe gravatar image

updated 2015-11-02 19:17:45 +0200

Alex Kemp gravatar image

creative commons plugin 0.6.1 does not work with libreoffice 4.0.4.2 ?

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by Alex Kemp
close date 2015-11-02 19:17:59.098198

1 Answer

Sort by » oldest newest most voted
0

answered 2013-06-20 01:36:35 +0200

oweng gravatar image

Are you referring to this particular OpenOffice extension? Have you had it working before? Which operating system are you using?

v0.6.1 of that extension dates from 2007 and even v0.7.0 (current as I write this) dates from before LibreOffice v3.3.0 was released. It appears to be an old extension that has never been updated to work with LibreOffice. From their website:

We also included some instructions previously on how to fix an issue on GNU/Linux systems where the menu would become inaccessible, and you had to install via the command line to fix it. That seems like it may be fixed in LibreOffice.

One concern though is that LibreOffice is trying to use less amounts of Java or completely abandon Java altogether. Probably Java extensions will be supported some way in the future regardless, but it may be something to keep our eye on.

It was reported back in 2010 that the extension did not work with LO. The Creative Commons project will need to update the extension if it is to work with LO.

edit flag offensive delete link more

Question Tools

Stats

Asked: 2013-06-19 23:49:33 +0200

Seen: 394 times

Last updated: Jun 20 '13